Mercury API
TagFilter Interface
Namespaces ► ThingMagic ► TagFilter
Specifies a subset of tags; e.g., match on EPC, or select prefixes
Declaration Syntax

C# | Visual Basic | Visual C++

    public interface TagFilter

    Public Interface TagFilter

    public interface class TagFilter

Members

All Members | Methods
Public Protected | Instance Static | Declared Inherited

Icon | Member | Description
--- | --- | ---
| Matches(TagData) | Test if a tag Matches this filter. Only applies to selects based on the EPC.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)